
Redmine - Patch #5379

Updated Polish translation for 0.9.4 / trunk

2010-04-25 13:34 - Wiktor Wandachowicz

Status: Closed Start date: 2010-04-25

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

I attach an update to pl.yml, after contacting one of the current translators.

Here I improved some spelling, added missing strings, and more forms of some words (for example, "few:" form in addition to "one:"

and "other:" forms).

One especially irritating errors was incorrect translation of "blocks" status for an issue (which denotes other issues blocked by current

one). This BTW started my whole effort :)

All files (including original *.yml as well as *.diff files) can be found at: http://ics.p.lodz.pl/~wiktorw/redmine/0.9.4/

Related issues:

Related to Redmine - Patch #7202: Polish translation for v1.0.4 Closed 2010-12-30

History

#1 - 2010-04-25 17:29 - Wiktor Wandachowicz

- File pl-trunk2.diff added

#2 - 2010-04-25 17:32 - Wiktor Wandachowicz

Please consider pl-trunk.diff outdated, use pl-trunk2.diff instead. Thanks!

#3 - 2011-03-23 11:18 - Toshi MARUYAMA

- Category set to Translations

#4 - 2011-04-18 02:18 - Toshi MARUYAMA

Your patch target is old.

Please update patch to latest SVN trunk.

#5 - 2013-02-15 14:12 - Filou Centrinov

Please close this issue. It was fixed with #7202.

#6 - 2013-02-15 14:32 - Toshi MARUYAMA

- Status changed from New to Closed

Thank you for your pointing.

Files

pl-trunk.diff 21.5 KB 2010-04-25 Wiktor Wandachowicz

pl-trunk2.diff 21.5 KB 2010-04-25 Wiktor Wandachowicz
